Web lists-archives.com

Bug#915861: ITP: libsearch-elasticsearch-client-2-0-perl -- module to support elasticsearch in its 2.x version




Package: wnpp
Severity: wishlist
Owner: Laurent Baillet <laurent.baillet@xxxxxxxxx>

* Package name    : libsearch-elasticsearch-client-2-0-perl
  Version         : 5.02
  Upstream Author : Clinton Gormley <drtech@xxxxxxxx>
* URL             : https://metacpan.org/pod/Search::Elasticsearch::Client::2_0
* License         : Apache-2
  Programming Lang: Perl
  Description     : module to support elasticsearch in its 2.x version

This module adds support for Elasticsearch server in version 2.x to
perl module libsearch-elasticsearch-perl

I will package it within the Debian Perl Team.